#spotlight-row {
	 margin-top: 2rem;
}
 #spotlight-row .xlarge-4.columns {
	 padding-left: 2.5rem !important;
	 padding-right: 2.5rem !important;
}
 #spotlight-row .image-module {
	 position: relative;
	 height: 0;
	 margin-bottom: 1rem !important;
	 padding-bottom: 100% !important;
	 width: 100%;
}
 #spotlight-row .image-module img {
	 position: absolute;
	 left: 0;
	 border-radius: 50%;
	 height: 100%;
	 object-fit: cover;
}
 #spotlight-row .xlarge-8.columns {
	 text-align: center;
}

#spotlight-row .columns blockquote {
	 border-left: 0 none !important;
	 font-size: 1.15rem !important;
	 font-weight: 400 !important;
	 color: #646469 !important;
}
 #spotlight-row .columns blockquote strong {
	 font-style: normal !important;
	 font-weight: 600;
	 color: #646469 !important;
	 font-size: 1rem !important;
	 text-transform: uppercase !important;
}
#spotlight-row .button:only-child {
	 margin-right: 0 !important;
}
#gsic-who {
    padding-top: 0 !important;
    margin-bottom: 2rem !important;
}
#gsic-who .image-module {
	 position: relative;
	 height: 0;
	 margin-bottom: 1rem !important;
	 padding-bottom: 100% !important;
	 width: 100%;
}
#gsic-who .image-module img {
	 position: absolute;
	 left: 0;
	 border-radius: 50%;
	 border: 0.5rem solid #003b70;
	 height: 100%;
	 object-fit: cover;
}

#gsic-who .image-module .caption {
    display: block;
    position: absolute;
    bottom: -80px;
    margin: 0 auto;
    width: 100%;
    font-size: 1rem;
    line-height: 1.2;
}

/* About the Challenge */
#gsic-about-1 p,
#gsic-about-2 p {
  text-align: center !important; 
  line-height: 1.4 !important;
}

#gsic-about-1 p:first-child,
#gsic-about-2 p:first-child {
    color: #5a2b81;
    font-size: 3rem;
    margin: 0 !important;
}
#gsic-about-1 p:first-child strong,
#gsic-about-2 p:first-child strong {
    font-weight: 300 !important;
}

#gsic-about-1 p:nth-child(2),
#gsic-about-2 p:nth-child(2) {
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px; 
}

/* How to Participate */
#gsic-how .icon-module .wrapper {
    padding: 0 !important;
}

.content-wrapper-inner #content .page-content-wrapper #gsic-how .icon-module h2.title {
    font-size: 1.25rem !important;
}

/* Timeline */
#gsic-timeline .columns:before {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
    background-color: #5a2b81;
    color: #fff;
    width: 100%;
    padding: 0.5rem;
    margin-bottom: 0.5rem;
    display: block;
}
#gsic-timeline .columns:nth-child(1):before {
    content: 'Round One';
}
#gsic-timeline .columns:nth-child(2):before {
    content: 'Round Two';
}
#gsic-timeline .columns:nth-child(3):before {
    content: ' ';
    display: none;
}
#gsic-timeline .columns:nth-child(4):before {
    content: 'Round Three';
}

#gsic-timeline p:first-child {
    font-size: 1.375rem;
    margin: 0 !important;
    text-transform: uppercase;
}

/* Medium Up */
 @media only screen and (min-width: 30.063em) {
	 #spotlight-row .xlarge-4.columns {
		 padding-left: 0.9375rem !important;
		 padding-right: 0.9375rem !important;
	}
	#spotlight-row .xlarge-8.columns {
		 text-align: left !important;
	}
	#spotlight-row .columns blockquote {
		 padding: 0.5rem 0 !important;
	}
	
	/* Timeline */
	#gsic-timeline .columns:nth-child(1),
	#gsic-timeline .columns:nth-child(4) {
	    width: 100% !important;
	}
    #gsic-timeline .columns:nth-child(2) {
        padding-right: 0 !important;
    }
    #gsic-timeline .columns:nth-child(3) {
        padding-left: 0 !important;
    }
    #gsic-timeline .columns:before {
        height: 40px;
        display: block;
    }
    #gsic-timeline .columns:nth-child(3):before {
        display: block !important;
    }
}
/* Large Up */
 @media only screen and (min-width: 48.063em) {
}
/* XLarge Up */
 @media only screen and (min-width: 64.063em) {
	 #spotlight-row {
		 position: relative;
	}
	 #spotlight-row .xlarge-8.columns {
		 position: absolute;
		 top: 50%;
		 left: 33.33333%;
		 -webkit-transform: translateY(-50%);
		 transform: translateY(-50%);
	}
	#spotlight-row .columns blockquote {
	 font-size: 1.25rem !important;
	 padding: 0.5rem 1rem 0.5rem 0 !important;
    }
    #spotlight-row .columns blockquote strong {
        font-size: 1rem !important;
    }
    /* Timeline */
	#gsic-timeline .columns:nth-child(1),
	#gsic-timeline .columns:nth-child(4) {
	    width: 25% !important;
	}
}